Bug 148045 - HWCERT: Dell PowerEdge 6600 [Goto Cert]
HWCERT: Dell PowerEdge 6600
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:18 EST
Additional Data:

Original Reporter: ckloiber@redhat.com
Administrative Contact: ckloiber@redhat.com
Technical Contact: ckloiber@redhat.com
Last Touched By: ckloiber@redhat.com
Where: Vendor (Self Certification) - NC,USA
Cpu Name: X86
Created On: 2002-07-28 19:35:17-04
Returned On: mm-dd-yy
Last Touched On: 2002-08-02 15:47:10-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-07-28 19:35:28-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: TEAC CD-ROM CD-224E
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-07-28 19:35:51-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: American Megatrends Inc. MegaRAID (rev 20)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-07-28 19:36:39-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: Adaptec AIC-7892 Ultra 160/m SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-07-28 19:39:21-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: Intel(R) Genuine CPU 1.40GHz<br> 
Qty: 8
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-07-28 19:40:12-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: FUJITSU MAJ3182MC (18210 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-07-28 19:41:22-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-07-28 19:41:43-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: 16 Gigs
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-07-28 19:42:03-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: Intel Corporation 82557 [Ethernet Pro 100] (rev 08)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-07-28 19:42:59-04

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: ckloiber@redhat.com
Hardware Id: 4096
Detail Notes: BROADCOM Corporation NetXtreme BCM5700 Gigabit Ethernet (rev 14)<br> 
Qty: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-07-28 19:43:42-04


Note You need to log in before you can comment on or make changes to this bug.